{
  "name": "Data",
  "layout": "WIKI_ARTICLE",
  "attachments": [],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "henry.ekwaro-osire@dataiku.com"
    },
    "lastModifiedOn": 1736175816347,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}